{% extends "page.html" %}
{% block content %}
    <section>
        <div class="container mx-auto my-3 text-center">
            <h1>Working Hours and Buddy Procedure<br/>
                During the COVID-19 Pandemic</h1>
        </div>
        <div class="container mx-auto mt-3 text-center">
            <div class="col-md-6 mx-auto">
                <p>The department is operating a Safe Working Protocol during
                   the <span class="text-nowrap">COVID-19</span> pandemic. The
                   Working Policy is being updated frequently to address changes
                   in regulations from the Government and the University Safety
                   Office.
                </p>
                <p>The latest version of the Working Hours and Buddy Policy
                   should be viewed on the Physics Intranet (Raven required):
                </p>
                <div>
                    <div>{{ qr_href("https://www.phy.cam.ac.uk/intranet/hands/Policies2/workinghours") }}</div>
                    {{ href("https://www.phy.cam.ac.uk/intranet/hands/Policies2/workinghours") }}
                </div>
                <div class="text-center mt-3">
                    <a href="{{ url_for('view.index') }}"
                       id="btn-finished"
                       data-timeout="45"
                       class="btn btn-primary btn-lg timeout">Back</a>
                </div>
            </div>
        </div>
    </section>
{% endblock content %}